RDATE(1)

NAME
rdate - get the time via the network

SYNOPSIS
rdate [-p] [-s] [-u] [-l] [-t sec] [-a] [host...]

DESCRIPTION
rdate connects to an RFC 868 time server over a TCP/IP network, printing the returned time and/or setting the system clock.

  OPTIONS

-p  Print the time returned by the remote machine.

-s  Set the system time to the first returned time.

-u  Use UDP instead of TCP as the transport.

-l  Use syslog to output errors (cron.warning) and output (cron.info).

-t  Set timeout in seconds for every attempt to retreive date.

-a  Adjust time gradually, rather than in a big jump.

SEE ALSO
adjtime(2), inetd(8), gettimeofday(2), wtmp(5)

COPYRIGHT
This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version. See COPYING for details.